{
  "item.farmerd_naturalist_compat.duck_cuts": "Raw Mallard Cuts",
  "item.farmerd_naturalist_compat.cooked_duck_cuts": "Cooked Mallard Cuts",
  "item.farmerd_naturalist_compat.bushmeat_strips": "Raw Bushmeat Strips",
  "item.farmerd_naturalist_compat.biltong": "Smoked Bushmeat Strips",
  "item.farmerd_naturalist_compat.venison_strips": "Raw Mule Venison Strips",
  "item.farmerd_naturalist_compat.deer_jerky": "Smoked Mule Venison Strips",
  "item.farmerd_naturalist_compat.bushsteak_and_potatoes": "Bushsteak and Potatoes",
  "item.farmerd_naturalist_compat.bushmeat_strips_cooked": "Smoked Bushmeat Strips",
  "item.farmerd_naturalist_compat.bushmeat_strip_sandwich": "Bushmeat Strip Sandwich",

  "Naturalist Delight": "Naturalist Delight"
}